.main {
    max-width: 1920px;
    height: auto;
    min-width: 1200px;
}

.main-content {
    width: 1200px;
    min-height: 650px;
    margin: 0 auto;
    padding-bottom: 100px;
    padding-top: 56px;
}
.main-content_l{
    width: 860px;
    min-height: 650px;
    background: #fff;
    position: relative;
}
.main-content_r{
    width: 300px;
    min-height: 586px;
    max-height: 1081px;
    background: url(../images/order_gydy/orderlist_r_bg.png) repeat;
    padding: 32px 0;
}
/*左侧*/
.main-content_l_t{
    width: 100%;
    height: 90px;
    font-size: 26px;
    color: #F6F7F8;
    text-align: center;
    line-height: 90px;
    background: url(../images/order_gydy/orderlist_l_t_bg.png) no-repeat;
    background-position: top left;
}
.main-content_l_b .list{
    padding: 0 46px;
}
.main-content_l_b .list li{
    width: 365px;
    height: 250px;
    border: 1px solid #C26753;
    margin-top: 48px;
    margin-right: 34px;
    position: relative;
}
.main-content_l_b .list li:nth-of-type(2n){
    margin-right: 0;
}
.main-content_l_b .list li .thumb{
    width: 150px;
    height: 200px;
    margin-top: 20px;
    margin-left: 18px;
    margin-right: 20px;
}
.main-content_l_b .list li .info{
    width: 160px;
}
.main-content_l_b .list li .info .tit{
    font-size: 20px;
    color: #161616;
    margin-top: 48px;
    margin-bottom: 23px;
    line-height: 22px;
    height: 22px;
    font-weight: bold;
}
.main-content_l_b .list li .info .time,
.main-content_l_b .list li .info .ticketNum{
    display: block;
    font-size: 14px;
    color: #747474;
    margin-bottom: 10px;
}
.main-content_l_b .list li .info .ticketNum{
    margin-bottom: 12px;
}
.main-content_l_b .list li .info .infoBtn{
    border: none;
    background: none;
    font-size: 14px;
    color: #C26753;
    text-decoration:underline;
    cursor: pointer;
}
.main-content_l_b .list li .status{
    width: 116px;
    height: 36px;
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    line-height: 36px;
    position: absolute;
    bottom: -18px;
    left: 50%;
    transform: translateX(-50%);
    transform: translateX(-50%);
    -ms-transform:translateX(-50%); /* Internet Explorer */
    -moz-transform:translateX(-50%); /* Firefox */
    -webkit-transform: translateX(-50%); /* Safari 和 Chrome */
    -o-transform:translateX(-50%); /* Opera */
    cursor: pointer;
}
/*点单*/
.main-content_l_b .list li .status.status0{
    background: #C26753;
}
/*已点单*/
.main-content_l_b .list li .status.status1{
    background: #C26753;
}
/*点单结束*/
.main-content_l_b .list li .status.status2{
    background: #D3D3D3;
}
/*右侧*/
.main-content_r .tit{
    font-size: 20px;
    color: #2F343B;
    padding-left: 24px;
    line-height: 26px;
    position: relative;
    font-weight: bold;
}
.main-content_r .tit:after{
    content: "";
    display: block;
    width: 6px;
    height: 26px;
    background: #52AAA1;
    border-radius: 3px;
    position: absolute;
    left: 0;
    top: 0;
}
.main-content_r .con{
    margin-top: 30px;
    max-height: 1027px;
    overflow-y: auto;
    padding: 0 20px;
}
/*改变滚动条样式*/
body ::-webkit-scrollbar {
    /*改变纵向滚动条宽度*/
    width: 8px;
}
body ::-webkit-scrollbar-track {
    /*改变滚动条轨道颜色*/
    border-radius: 8px;
    background-color: #F0F0F0;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

body ::-webkit-scrollbar-thumb {
    /*改变滚动条滑轨相关的样式*/
    border-radius: 8px;
    background-color: #ccc;
}
/* 移入鼠标效果 */

body ::-webkit-scrollbar-thumb:hover {
    border-radius: 8px;
    background-color: #A3A3A3;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
}
/*点单须知*/
.xz_pop{
    width: 764px;
    height: 400px;
    background: #fff;
    position: relative;
}
.xz_pop h3{
    font-size: 20px;
    text-align: center;
    color: #161616;
    font-weight: bold;
    padding: 30px 0;
}
.xz_pop .xz_con{
    padding: 0 56px;
    height: 230px;
    overflow-y: auto;
    margin-bottom: 30px;
}
.xz_pop .xz_btn{
    width: 240px;
    height: 38px;
    border-radius: 50px;
    font-size: 18px;
    line-height: 38px;
    text-align: center;
    border: 1px solid #C26753;
    color: #C26753;
    margin: 0 auto;
    cursor: pointer;
}
.xz_pop .closeBtn{
    width: 48px;
    height: 32px;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 16px;
    background-image: url(../images/order_gydy/close_btn.png);
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    right: 22px;
    top: 22px;
}
/*点单详情*/
.info_model{
    width: 764px;
    height: 671px;
    background: #FFFFFF;
    box-shadow: 0px 4px 18px 2px rgba(20, 23, 31, 0.41);
    padding-top: 64px;
    position: relative;
}
.info_main{
    height: 641px;
    margin-bottom: 30px;
    overflow-y: auto;
}
.info_model .info_t{
    padding: 0 56px;
}
.info_model .info_t .thumb{
    width: 220px;
    height: 300px;
    overflow: hidden;
    margin-left: 28px;
    margin-right: 70px;
}
.info_model .info_t_r{
    width: 334px;
}
.info_model .info_t_r h3{
    font-size: 20px;
    color: #161616;
    line-height: 26px;
    font-weight: bold;
    margin-top: 55px;
    margin-bottom: 45px;
}
.info_model .info_t_r span{
    display: block;
    font-size: 16px;
    color: #838383;
    margin-bottom: 10px;
}
.info_model .info_con{
    padding: 0 56px;
    margin-top: 60px;
    margin-bottom: 30px;
}
.info_model .closeBtn{
    width: 48px;
    height: 32px;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 16px;
    background-image: url(../images/order_gydy/close_btn.png);
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    right: 22px;
    top: 22px;
    cursor: pointer;
}
.layui-layer-page .layui-layer-content{
    height: 100% !important;
}
/*.layui-layer-shade{*/
/*    opacity: 0 !important;*/
/*}*/
/*点单提示框*/
.layer_msg{
    width: 574px;
    height: 75px;
    background: #666666;
    text-align: center;
    position: absolute;
    top: 397px;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform:translateX(-50%); /* Internet Explorer */
    -moz-transform:translateX(-50%); /* Firefox */
    -webkit-transform: translateX(-50%); /* Safari 和 Chrome */
    -o-transform:translateX(-50%); /* Opera */
    display: none;
}
.layer_msg p{
    font-size: 17px;
    color: #fff;
    line-height: 75px;
    height: 75px;
    display: inline-block;
    position: relative;
    transition: all 0.36s ease;

}
.layer_msg p.ytb{
    padding-left: 70px;
}
.layer_msg p.ytb:after{
    content: "";
    display: block;
    width: 45px;
    height: 45px;
    background-color: #FFFFFF;
    border-radius: 50%;
    background-image: url(../images/order_gydy/layermsg_success.png);
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform:translateY(-50%); /* Internet Explorer */
    -moz-transform:translateY(-50%); /* Firefox */
    -webkit-transform: translateY(-50%); /* Safari 和 Chrome */
    -o-transform:translateY(-50%); /* Opera */
}